<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style>
    .m th{
        padding :8px;
        width:342px;
        background : #212529;
        font-size:10px
    }
    .m td{
        padding :8px;
        border-bottom : 1px solid #ddd;
        width:342px;
        font-size:10px
    }
    .he{
        margin: 70px;
    }
</style>

<table cellspacing="0" style="width: 100%; text-align: right;  font-size: 14px">
    <tr style="  ">
        <td style="width: 100%; ">
        <!--   <img style="width: 20%;" src="../../../images/bar/UIASS_bkack.png" }}" alt="Logo"> -->
            <img style="width: 20%;" src="{{ asset('images/UIASS_bkack.png') }}" alt="Logo">
        </td>
    </tr>
</table>


<br/><br/>



<div style="width: 100%;">      

    <div style="width: 50%;float: left;">
        <table cellspacing="0" style=" padding: 2px; width: 100%; color: #fff; text-align: left; font-size: 12px; border: 0.1px solid #777; background: #6d6e6f;">
            <tr>
                <td style="width: 100%;background: #212529; color: #fff;  font-size: 14px ;padding:5px">INFORMATIONS ETUDIANT</td>

            </tr>
            <tr style="width: 100%"> 
                <td style="">
                    <label style="font-size: 12px;font-weight: bold">Etudiant :  &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; {{inscription.admission.preinscription.etudiant.nom }} , {{inscription.admission.preinscription.etudiant.prenom }}</label> 
                </td> 

            </tr>
            <tr style="width: 100%"> 
                <td style="border: "> <label style="font-size: 12px;font-weight: bold">Etablissement :  &nbsp;&nbsp;&nbsp;{{inscription.promotion.formation.etablissement.designation }}</label>
                </td> 

            </tr>
            <tr style="width: 100%"> 
                <td style=""> <label style="font-size: 12px;font-weight: bold">Formation :  &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp; {{inscription.promotion.formation.designation }}</label>
                </td> 

            </tr>    
        </table> 
    </div>



</div>
<br/>
<br/>
<br/>


    <page pageset="old">

        {#  <table     class="m" style="width:100%;">
              <thead>
                  <tr>
                      <th>Objectif</th>
                      <th>Statut</th>
                  </tr>
              </thead>
              <tbody>
      
                  {% for ins in patient.inscription.insStg %}
                      {% for sta in ins.groupe.stage %}
                          {% for niv1 in sta.objNiv1 %}
                              {% for niv2 in niv1.objNiv2 %}
      
                                  {% for niv3 in niv2.objNiv3 %}
                                      <tr>
                                          <td>{{niv3.designation}}</td>
                                          <td>
      
                                              {% for pat1 in patient.objEtudiant %}
                                                 
                                                  {% if pat1.objNiveau3.id ==niv3.id %}
                                                      ok
                                                  {%endif%}
      
      
                                                  
                                              {% endfor %}    
                                          </td>
      
                                      </tr>
                                  {% endfor %}
                              {% endfor %}
                          {% endfor %}
                      {% endfor %}
                  {% endfor %}
      
      
              </tbody>
          </table>#}
        <table cellspacing="0" style=" color: #fff; width: 50%; text-align: left; font-size: 12px ; border: 1px solid #ffffff;">
            <tr>
                <td style="width: 100%;background: #212529; font-size: 14px ;padding:5px">
                    OBJECTIFS ATEINTS
                </td>


            </tr>
        </table>
        <div style="margin: 3px"></div>

        <table cellspacing="0" style=" color: white; width: 100%; background: #c0c0c0; text-align: left; font-size: 12px ; border: 1px solid #ffffff;">
            <tr >
                <td style="width: 40%;background: #69696973; font-size: 12px ; padding:5px">
                    INTITULE OBJECTIF
                </td>

                <td style="width: 20%;background: #69696973; font-size: 12px ;padding:5px">
                    NOMBRE DE FOIS 
                </td>

                <td style="width: 20%;background: #69696973; font-size: 12px ;padding:5px">
                    REFF DOSSIER
                </td>
                <td style="width: 20%;background: #69696973;; font-size: 12px ;padding:5px">
                    INTITULE DOSSIER
                </td>
            </tr>
            <tr>
                <!--  <td style="color:black;">xx</td>
                  <td  style="color:black;">xx</td>
                  <td style="color:black;">xx</td>
                  <td style="color:black;">xx</td>-->
            </tr>
            {#{ dump(res) }#}

            {% for rap in res%}




                <tr >







                    <td style="color:black;">{{rap.obj.objNiveau3.designation}}</td>
                    <td style="color:black;">{{rap.nbr}}</td>
                    <td style="color:black;">{{rap.obj.patients.id}}</td>
                    {% if rap.obj.patients.intitule  %}
                        <td style="color:black;">{{rap.obj.patients.intitule}}</td>
                    {%else%}
                        <td style="color:black;">{{rap.obj.patients.designation}}</td>
                    {%endif%}








                </tr>
            {% endfor %} 




        </table>

        <br/>

        <table cellspacing="0" style=" color: #fff; width: 50%; text-align: left; font-size: 12px ; border: 1px solid #ffffff;">
            <tr>
                <td style="width: 100%;background: #212529; font-size: 14px ;padding:5px">
                    OBJECTIFS NON ATEINTS
                </td>


            </tr>
        </table>
        <div style="margin: 3px"></div>
        <table cellspacing="0" style=" color: black; width: 50%; text-align: left; font-size: 12px ;" >
            <tr>
                <td style="width: 100%;background: #c0c0c0;  font-size: 12px ;padding:5px">
                    INTITULE OBJECTIF
                </td>


            </tr>

            {% for ins in patient.inscription.insStg %}
                {% for sta in ins.groupe.stage %}
                    {% for niv1 in sta.objNiv1 %}
                        {% for niv2 in niv1.objNiv2 %}

                            {% for niv3 in niv2.objNiv3 %}

                                {% set foo = 0 %}


                                {% for rap in res%}

                                    {% if niv3.id==rap.obj.objNiveau3.id %}
                                        {% set foo = 1 %}



                                    {%endif%}



                                {% endfor %}    

                                {% if foo==0 %}
                                    <tr>
                                        <td>{{niv3.designation}}</td>

                                    </tr>
                                {%endif%}

                            {% endfor %}
                        {% endfor %}
                    {% endfor %}
                {% endfor %}
            {% endfor %}  

        </table>

    </page>


    <page pageset="old">







    </page>

    